diff --git a/CHANGELOG.md b/CHANGELOG.md
index 193ed6f..ce1f2f4 100644
--- a/CHANGELOG.md
+++ b/CHANGELOG.md
@@ -5,6 +5,10 @@ All notable changes to this project will be documented in this file, as of versi
 The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
 and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).
 
+## [2.3.6] - 2022-11-30
+
+- Delete console.log
+
 ## [2.3.5] - 2022-11-21
 
 - Add functionAptos in txParams for Dapps to sendUncheckedTransaction in Aptos networks
diff --git a/package.json b/package.json
index 6228056..f565fd6 100644
--- a/package.json
+++ b/package.json
@@ -1,6 +1,6 @@
 {
   "name": "@starcoin/starcoin",
-  "version": "2.3.5",
+  "version": "2.3.6",
   "description": "starcoin js sdk",
   "author": "lerencao, wk3368, tarvos21",
   "license": "Apache-2.0",
diff --git a/src/providers/jsonrpc-provider.ts b/src/providers/jsonrpc-provider.ts
index 53b182c..8211895 100644
--- a/src/providers/jsonrpc-provider.ts
+++ b/src/providers/jsonrpc-provider.ts
@@ -487,9 +487,7 @@ export class JsonRpcProvider extends BaseProvider {
   }
 
   send(method: string, params: Array<any>): Promise<any> {
-    console.log('jsonRpcProvider send', { url: this.connection, method, params })
     const isAptos = this.isAptos()
-    console.log({ isAptos })
     // most aptos Rest APIs used in Dapp's injected window.starcoin is GET
     if (isAptos) {
       const request = null
@@ -506,7 +504,6 @@ export class JsonRpcProvider extends BaseProvider {
       if (method === 'chain.get_transaction_info') {
         fetchUrl = `${ fetchUrl }transactions/by_hash/${ params[0] }`
       }
-      console.log({ fetchUrl, request })
       return fetchJson(fetchUrl).then(
         (data) => {
           console.log({ data })
